var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/product-images/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__04vfw13._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/_next-internal_server_app_api_product-images_[id]_route_actions_1w2js9w.js")
R.m(20189)
module.exports=R.m(20189).exports
